@charset "utf-8";
/* CSS Document */

#sg_slider.nivo_slider img.nivo_image {
	border:2px solid #CCC !important;
}


#sg_slider.nivo_slider .nivo-directionNav a {
	top:275px;
}
#sg_slider.nivo_slider a.nivo-nextNav{
	background: url("images/gal_next.png") no-repeat !important;
	right: -2px;
	width:55px;

}

#sg_slider.nivo_slider a.nivo-prevNav {
  background: url("images/gal_prev.png") no-repeat !important;
  left: -2px;
  width:55px;
}

.nivo_slider_controlNavText .nivo-controlNav {
    bottom: -30px !important;
}
#sg_slider.nivo_slider .nivo-controlNav a {
    color: #808080;
    font-size: 11px;
	line-height:30px;
	font-weight:bold;
    margin: 0 6px;
    text-decoration: none;
}
#sg_slider.nivo_slider .nivo-controlNav a.active {
	color:#8DC63F !important;
}


.nivo-slice{
	background-color:#FFF !important;
	background-position:center center !important;
}
/*home gallery*/

#h_slider.nivo_slider .nivo-directionNav a {
	top:248px;
}
#h_slider.nivo_slider a.nivo-prevNav {
  background: url("images/gal_home_prev.jpg") no-repeat !important;
  left: 0px;
  width:55px;
}
#h_slider.nivo_slider a.nivo-nextNav {
	background: url("images/gal_home_next.jpg") no-repeat !important;
	left: 57px;
	width:55px;

}